<?php

ini_set('display_errors', 1);
ini_set('display_startup_errors', 1);
error_reporting(E_ALL);
// HTTP
define('HTTP_SERVER', 'http://saule.com.tr//');
define('OPENAI_API_KEY', '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');


// HTTPS
define('HTTPS_SERVER', 'http://saule.com.tr//');

//BUNNY.NET
define('BUNNY_DOMAIN', 'multimarket.b-cdn.net/');
define('BUNNY_STORAGE_KEY', '96b9760a-c46d-4db5-a18803bd9dda-a1ca-4a8f');
define('BUNNY_API_KEY', '62299280-c352-414d-b38d-53fff5364f3973e35327-1ef8-42f5-bb2e-286451c4688c');
define('BUNNY_STORAGE', '/multimatket');

define('AI_ENABLE', FALSE); //ESAS AYAR ADMİN CONFİGTE BURASI GÖSTERMELİK


define('TY_ENABLE', true);
define('HB_ENABLE', false);
define('CS_ENABLE', false);
define('N11_ENABLE', false);
define('PZ_ENABLE', false);

define('QUANTITY', 2);
define('STATUS', true);
define('LIMIT', 10);
define('MAX_PRICE', 30000);
define('MIN_PRICE', 3000);

define('BRAND', 'Empressco');
define('BRAND_ID', '2782959');

// DIR
define('DIR_APPLICATION', '/home/saule/www/catalog/');
define('USERNAME', 'alikorukcu');
define('DIR_SYSTEM', '/home/saule/www/system/');
define('DIR_IMAGE', '/home/saule/www/image/');
define('DIR_STORAGE', '/home/saule/www/system/storage/');
define('DIR_LANGUAGE', DIR_APPLICATION . 'language/');
define('DIR_TEMPLATE', DIR_APPLICATION . 'view/theme/');
define('DIR_CONFIG', DIR_SYSTEM . 'config/');
define('DIR_CACHE', DIR_STORAGE . 'cache/');
define('DIR_DOWNLOAD', DIR_STORAGE . 'download/');
define('DIR_LOGS', '/home/saule/www/firat/logs/');
define('DIR_MODIFICATION', DIR_STORAGE . 'modification/');
define('DIR_SESSION', DIR_STORAGE . 'session/');
define('DIR_UPLOAD', DIR_STORAGE . 'upload/');

// DB
define('DB_DRIVER', 'mysqli');
define('DB_HOSTNAME', 'localhost');
define('DB_USERNAME', 'saule_marketdbuser');
define('DB_PASSWORD', '263597Aa**');
define('DB_DATABASE', 'saule_marketdb');
define('DB_PORT', '3306');
define('DB_PREFIX', 'oc_');